Bug 192452 - mod_annodex: useless debuginfo package
mod_annodex: useless debuginfo package
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: mod_annodex (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Thomas Vander Stichele
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-05-19 15:27 EDT by Ville Skyttä
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version: 0.2.2-4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-17 15:22:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ville Skyttä 2006-05-19 15:27:52 EDT
Explicit stripping of the *.so makes mod_annodex-debuginfo more or less useless.
 Fix: remove "%{__strip} -g %{name}.so"
Comment 1 Thomas Vander Stichele 2006-06-17 15:22:05 EDT
thanks !

Note You need to log in before you can comment on or make changes to this bug.